Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List agent pauses

GET/workspaces/{organizationId}/agent/pauses
Path parameters
organizationIdstringrequired
Responses
200

Paused agent types for the workspace

pausesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
agentIdstringrequired
reasonstring | nullrequired
createdBystring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/agent/pauses' \
  -H 'Accept: application/json'
Response
{
  "pauses": [
    {
      "id": "string",
      "organizationId": "string",
      "agentId": "string",
      "reason": "string",
      "createdBy": "string",
      "createdAt": "string"
    }
  ]
}

Was this page helpful?